.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.440000px;}
._5{margin-left:-3.332000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._2{width:5.600000px;}
._4{width:9.524000px;}
._8{width:20.944000px;}
._7{width:25.886000px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(92,90,108);}
.fc0{color:rgb(93,91,81);}
.fc1{color:rgb(95,91,79);}
.fs2{font-size:28.000000px;}
.fs3{font-size:42.000000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs5{font-size:60.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:55.567632px;}
.y5{bottom:70.021432px;}
.y33{bottom:133.433784px;}
.y32{bottom:155.917472px;}
.y31{bottom:200.884849px;}
.y30{bottom:223.368537px;}
.y2f{bottom:245.852225px;}
.y2e{bottom:268.335913px;}
.y2d{bottom:290.819602px;}
.y2c{bottom:313.303290px;}
.y2b{bottom:358.270666px;}
.y2a{bottom:380.754355px;}
.y29{bottom:403.238043px;}
.y28{bottom:448.205419px;}
.y27{bottom:470.689108px;}
.y7{bottom:471.771858px;}
.y26{bottom:493.172796px;}
.y25{bottom:515.656484px;}
.y24{bottom:538.140172px;}
.y23{bottom:560.635102px;}
.y22{bottom:583.113170px;}
.y21{bottom:605.591237px;}
.y1e{bottom:625.008632px;}
.y20{bottom:628.074925px;}
.y1d{bottom:645.886342px;}
.y1f{bottom:650.558613px;}
.y1c{bottom:666.764053px;}
.y1b{bottom:687.641763px;}
.y4{bottom:688.009854px;}
.y1a{bottom:708.519474px;}
.y19{bottom:729.397184px;}
.yb{bottom:731.970282px;}
.y18{bottom:750.274895px;}
.ya{bottom:757.665926px;}
.y17{bottom:771.152606px;}
.y9{bottom:783.361569px;}
.y16{bottom:792.030316px;}
.y8{bottom:809.057213px;}
.y15{bottom:812.908027px;}
.y14{bottom:833.785737px;}
.y13{bottom:854.663448px;}
.y12{bottom:875.541158px;}
.y11{bottom:896.418869px;}
.y10{bottom:917.296579px;}
.yf{bottom:938.174290px;}
.ye{bottom:959.052000px;}
.y3{bottom:996.194411px;}
.yd{bottom:1086.902121px;}
.yc{bottom:1119.105507px;}
.y2{bottom:1202.567528px;}
.y1{bottom:1203.256492px;}
.hc{height:30.577148px;}
.h6{height:34.507812px;}
.h5{height:40.769531px;}
.hb{height:49.321859px;}
.h7{height:51.761719px;}
.ha{height:54.226562px;}
.h8{height:61.154297px;}
.h4{height:65.762478px;}
.h2{height:66.550781px;}
.h3{height:69.015625px;}
.h9{height:73.945312px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.658648px;}
.x4{left:404.704943px;}
.x3{left:409.713987px;}
.x5{left:615.026196px;}
.x1{left:707.642771px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.686228pt;}
._5{margin-left:-2.766331pt;}
._1{margin-left:-1.075980pt;}
._3{width:0.929859pt;}
._0{width:2.241625pt;}
._2{width:4.649297pt;}
._4{width:7.907125pt;}
._8{width:17.388369pt;}
._7{width:21.491373pt;}
.fs2{font-size:23.246483pt;}
.fs3{font-size:34.869724pt;}
.fs6{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs5{font-size:49.813891pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:46.134000pt;}
.y5{bottom:58.134000pt;}
.y33{bottom:110.780933pt;}
.y32{bottom:129.447600pt;}
.y31{bottom:166.780933pt;}
.y30{bottom:185.447600pt;}
.y2f{bottom:204.114267pt;}
.y2e{bottom:222.780933pt;}
.y2d{bottom:241.447600pt;}
.y2c{bottom:260.114267pt;}
.y2b{bottom:297.447600pt;}
.y2a{bottom:316.114267pt;}
.y29{bottom:334.780933pt;}
.y28{bottom:372.114267pt;}
.y27{bottom:390.780933pt;}
.y7{bottom:391.679867pt;}
.y26{bottom:409.447600pt;}
.y25{bottom:428.114267pt;}
.y24{bottom:446.780933pt;}
.y23{bottom:465.456933pt;}
.y22{bottom:484.118933pt;}
.y21{bottom:502.780933pt;}
.y1e{bottom:518.901867pt;}
.y20{bottom:521.447600pt;}
.y1d{bottom:536.235200pt;}
.y1f{bottom:540.114267pt;}
.y1c{bottom:553.568533pt;}
.y1b{bottom:570.901867pt;}
.y4{bottom:571.207467pt;}
.y1a{bottom:588.235200pt;}
.y19{bottom:605.568533pt;}
.yb{bottom:607.704800pt;}
.y18{bottom:622.901867pt;}
.ya{bottom:629.038133pt;}
.y17{bottom:640.235200pt;}
.y9{bottom:650.371467pt;}
.y16{bottom:657.568533pt;}
.y8{bottom:671.704800pt;}
.y15{bottom:674.901867pt;}
.y14{bottom:692.235200pt;}
.y13{bottom:709.568533pt;}
.y12{bottom:726.901867pt;}
.y11{bottom:744.235200pt;}
.y10{bottom:761.568533pt;}
.yf{bottom:778.901867pt;}
.ye{bottom:796.235200pt;}
.y3{bottom:827.072000pt;}
.yd{bottom:902.380400pt;}
.yc{bottom:929.116667pt;}
.y2{bottom:998.409467pt;}
.y1{bottom:998.981467pt;}
.hc{height:25.386112pt;}
.h6{height:28.649474pt;}
.h5{height:33.848150pt;}
.hb{height:40.948562pt;}
.h7{height:42.974210pt;}
.ha{height:45.020601pt;}
.h8{height:50.772225pt;}
.h4{height:54.598082pt;}
.h2{height:55.252556pt;}
.h3{height:57.298947pt;}
.h9{height:61.391729pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.604933pt;}
.x4{left:335.998800pt;}
.x3{left:340.157467pt;}
.x5{left:510.614133pt;}
.x1{left:587.507333pt;}
}
